﻿#logo .hb-visible-logo img.retina,#logo img.alternative-retina,.hb-non-transparent #logo .hb-dark-logo img.retina,.hb-transparent #logo .hb-light-logo img.retina{display:inline-block!important}
#logo .hb-visible-logo img.retina,#logo img.alternative-retina{display:inline-block!important}
#logo img.retina{display:none!important;width:auto}


.fcred{
	width:700px;
	text-align:left;
	margin:0px 0px 0px 30px;
	line-height:16px;
}
.navbar-brand{float:left;padding:50px 15px;font-size:18px;line-height:20px;height:120px}
.navbar-brand:hover,.navbar-brand:focus{text-decoration:none}
.navbar-default .navbar-brand{color:#17528a}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus{color:#10385e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:hover,.navbar-inverse .navbar-brand:focus{color:#fff;background-color:transparent}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
.w-100{width:100%!important}

.txt-intro						{
	font-size: 15px;
}

	#wrapper, #colophon,  #main, article.post, #container, #linky {width: auto;}



.container_7 {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}


.container_7 .grid_1 { width: 150px;}

.container_7 .grid_2 { width: 210px;}

.container_7 .grid_3 { width: 225px;}

.container_7 .grid_4 { width: 486px;}

.container_7 .grid_5 { width: 312px;}

.container_7 .grid_6 { width: 635px;}

.container_7 .grid_7 { width: 960px;}

.container_7 .grid_pie { width: 715px;}



.clearfix:before,
.clearfix:after,
.container_7:before,
.container_7:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}


.clearfix:after,
.container_7:after {
  clear: both;
}




.clearfix,
.container_7 {
  zoom: 1;
}

	#content {
		padding-top: 50px;
	}





.tf-business-template #content {
	padding: 0;
}

.elementor-template-full-width #content,
.elementor-page #content,
.siteorigin-panels.full-width-layout #content {
	padding: 0;
}


.home #content #main .widget_media_gallery .widget-title {
	text-align: center;
	margin: 40px 30px 20px;
}

.woocommerce #content table.cart td.actions .input-text, 
.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, 
.woocommerce-page table.cart td.actions .input-text {
	width: auto;
}
.fl-page-footer-container{padding-top:20px}


.widget-title,
.post-title {
    font-weight: bold;
    font-size: 16px;
    color: black;
}


.post-title {
	line-height: 1.4;
	font-size: 22px;
	color: #111;
	margin: 0;
}


.post-columns .post-title {
	line-height: 1.8;
	font-size: 14px;
}




.container {
position: relative;
width: auto;
left: 0;
right: 0;
margin-right: auto;
margin-left: auto;
}

.container:before,
.container:after {
display: table;
line-height: 0;
content: "";
}

.container:after {
clear: both;
}

.container-fluid:before,
.container-fluid:after {
display: table;
line-height: 0;
content: "";
}

.container-fluid:after {
clear: both;
}


ul.yiiPager .page a
{
	font-weight:normal;
}
